From 9c253ee0eb1b7edc8ad3b97f2452bba95fdd3b4d Mon Sep 17 00:00:00 2001
From: tobast <tobast@tobast.fr>
Date: Sat, 7 Jan 2012 18:21:01 +0100
Subject: [PATCH] Corrected english in the manpage

---
 pastebincl.1   | 20 ++++++++++----------
 pastebincl.man | 16 ++++++++--------
 2 files changed, 18 insertions(+), 18 deletions(-)

diff --git a/pastebincl.1 b/pastebincl.1
index 067c7fc..80baf9d 100644
--- a/pastebincl.1
+++ b/pastebincl.1
@@ -17,9 +17,9 @@ DDEESSCCRRIIPPTTIIOONN
 
 
    UUSSAAGGEE
-       When  you run _p_a_s_t_e_b_i_n_c_l, it will wait for user entry until you pressed
-       _c_t_r_l_+_D.  Then, it will send the  text  on  pastebin  with  the  options
-       given.
+       When  you  run  _p_a_s_t_e_b_i_n_c_l, it will wait for user entry until you press
+       _c_t_r_l_+_D.  Then, it will  send  the  text  on  pastebin  with  the  given
+       options.
 
 
    PPOOSSTT AASS AA RREEGGIISSTTEERREEDD UUSSEERR
@@ -33,20 +33,20 @@ OOPPTTIIOONNSS
 
        --vv, ----vveerrssiioonn
               Prints the program  version  and  basic  informatons,  and  then
-              return.
+              returns.
 
 
        --hh, --??, ----hheellpp
-              Prints a short help, and then return.
+              Prints a short help, and then returns.
 
 
        ----lliicceennccee
-              Prints the program licence, and then return.
+              Prints the program licence, and then returns.
 
 
        ----uusseerrggeenn
               Generates an "users" file for the software with the informations
-              given after.
+              given afterwards.
 
 
        --nn _[_n_a_m_e_], _-_-_n_a_m_e=_[_n_a_m_e_]
@@ -54,7 +54,7 @@ OOPPTTIIOONNSS
 
 
        --ss _[_s_y_n_t_a_x_], ----ssyynnttaaxx=_[_s_y_n_t_a_x_]
-              Defines [[ssyynnttaaxx]] as the  syntax  highlighting  pattern  of  your
+              Defines _[_s_y_n_t_a_x_] as the  syntax  highlighting  pattern  of  your
               text,  eg.  "c" or "lolcode" (see the full list on http://paste-
               bin.com/).  To display the complete list, run "_p_a_s_t_e_b_i_n_c_l _-_-_s_y_n_-
               _t_a_x_l_i_s_t".
@@ -72,8 +72,8 @@ OOPPTTIIOONNSS
 
        --pp, ----pprriivvaattee
               Posts  a  private  past instead of a public one. A private paste
-              willn't be displayed in  the  latest  pastes,  neither  than  be
-              indexed by search engines.
+              won't be displayed in the  latest  pastes,  neither  indexed  by
+              search engines.
 
 
        --gg, ----gguueesstt
diff --git a/pastebincl.man b/pastebincl.man
index dcd2834..9bf495e 100644
--- a/pastebincl.man
+++ b/pastebincl.man
@@ -11,8 +11,8 @@
 
 .SS USAGE
 
-When you run \fIpastebincl\fP, it will wait for user entry until you pressed \fIctrl+D\fP.
-Then, it will send the text on pastebin with the options given.
+When you run \fIpastebincl\fP, it will wait for user entry until you press \fIctrl+D\fP.
+Then, it will send the text on pastebin with the given options.
 
 .SS POST AS A REGISTERED USER
 
@@ -24,19 +24,19 @@ The possible arguments are:
 
 .TP
 \fB-v\fP, \fB--version\fP
-Prints the program version and basic informatons, and then return.
+Prints the program version and basic informatons, and then returns.
 
 .TP
 \fB-h\fP, \fB-?\fP, \fB--help\fP
-Prints a short help, and then return.
+Prints a short help, and then returns.
 
 .TP
 \fB--licence\fP
-Prints the program licence, and then return.
+Prints the program licence, and then returns.
 
 .TP
 \fB--usergen\fP
-Generates an "users" file for the software with the informations given after.
+Generates an "users" file for the software with the informations given afterwards.
 
 .TP
 \fB-n\fP \fI[name]\fP, \fP--name\fP=\fI[name]\fP
@@ -44,7 +44,7 @@ Defines \fI[name]\fP as the paste name.
 
 .TP
 \fB-s\fP \fI[syntax]\fP, \fB--syntax\fP=\fI[syntax]\fP
-Defines \fB[syntax]\fP as the syntax highlighting pattern of your text, eg. "c" or "lolcode" (see the full list on http://pastebin.com/).
+Defines \fI[syntax]\fP as the syntax highlighting pattern of your text, eg. "c" or "lolcode" (see the full list on http://pastebin.com/).
 To display the complete list, run "\fIpastebincl --syntaxlist\fP".
 
 .TP
@@ -57,7 +57,7 @@ Defines \fI[expire_time]\fP as the time before the paste expires. Possible value
 
 .TP
 \fB-p\fP, \fB--private\fP
-Posts a private past instead of a public one. A private paste willn't be displayed in the latest pastes, neither than be indexed by search engines.
+Posts a private past instead of a public one. A private paste won't be displayed in the latest pastes, neither indexed by search engines.
 
 .TP
 \fB-g\fP, \fB--guest\fP
